Support » Plugin: Unfiltered MU » Current or Not?

  • Hugh

    (@sillinguist)


    The Meta on this plugin is a bit confusing.

    One of the maintainers on this plugin is Automattic. So, they are really trusted. But the plugin has not been updated in over two years. So, we don’t know if this feature has been added into core or if this plugin just needs a tag to say that it is compatible up to WP3.5…

    It might be that because it is bad practice to use this method that use is discouraged, but if it still works then, the meta should be updated.

    – In my use case I am migrating a personal blog to a Multi-site instance and I am not sure if I have used an embed code in the last 6 years. I don’t want to loose it – maybe what I need is a search for <embed> or <iframe> plugin so that these posts get addressed. I also don’t have open registration.

  • The topic ‘Current or Not?’ is closed to new replies.